prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include

Name: Protocol Buffers
Description: Google's Data Interchange Format
Version: 3.13.0
Libs: -L${libdir} -lprotobuf-lite 
Cflags: -I${includedir} -pthread
Conflicts: protobuf
